[CentOS-virt] gpl pv drivers and Centos 5.4

Pasi Kärkkäinen pasik at iki.fi
Sun Mar 14 14:12:42 UTC 2010

On Sat, Mar 13, 2010 at 07:17:58AM -0500, F M wrote:
> Hello,
> I am using Windows XP/2003 and 2008 under Xen. What is the correct version of gpl pv drivers for Windows under Centos 5.4 Dom0 ? rpm -q xen  said 3.0.3.x but xen info said 3.1.x

Xen hypervisor in EL5 is version 3.1.2 + a lot of patches from Redhat and from
newer Xen versions.

Xen tools in EL5 (xm/xend etc) are based on version 3.0.3 + patches.

-- Pasi

More information about the CentOS-virt mailing list